@charset "UTF-8";
/*!
Theme Name: GNL Web PPSER
Theme URI: 
Author: OCIO Web Services
Author URI: http://www.ocio.gov.nl.ca/
Description: 
Version: 1
License: 
License URI: 
Text Domain: gnl-web-framework
Template: gnl-web-framework
Tags:
*/
 
.layout-site-title {
    padding-top: 1.25rem;
    padding-bottom: 1.5625rem;
}
.home .content-group .content-section h2 a {
	background-color:#af851a;
	color: #fff;
	min-height: 140px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.home .content-group .content-section h2 a:hover {
	text-decoration: none;
}
.home .content-group .content-section:nth-child(1) h2 a {
	background-color:#B8860B;
}
.home .content-group .content-section:nth-child(1) h2 a:hover {
	background-color:#9d7209;
}
.home .content-group .content-section:nth-child(2) h2 a{ 
	background-color:#34515E;
}
.home .content-group .content-section:nth-child(2) h2 a:hover {
	background-color:#2c4550;
}
.home .content-group .content-section:nth-child(3) h2 a{
	background-color:#4B6319;
}
.home .content-group .content-section:nth-child(3) h2 a:hover {
	background-color:#405415;
}
.tribe-events-event-meta .column, 
.tribe-events-event-meta .tribe-events-meta-group {
    float: none;
    display: block;
    width: 100%;
    margin: 0 0 1.5rem;
    padding: 0;
}
.tribe-events-meta-group .tribe-events-single-section-title {
	margin: inherit;
}
.single-tribe_events .tribe-events-event-meta {
	background: none;
	font-size: inherit;
	line-height: inherit;
    border: none;
	padding: 0;
    margin: 0;
}
.single-tribe_events .tribe-events-event-meta dl,
.single-tribe_events .tribe-events-event-meta dt,
.single-tribe_events .tribe-events-event-meta dd {
	display: block;
	background: none;
	font-size: inherit;
	line-height: inherit;
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
}
.single-tribe_events #tribe-events-footer {
    display: none;
}